@CHARSET "UTF-8";

body {
	font-family: sans-serif;
	font-size: 80%;
	
	/**/
	font-family: monospace;
	font-size: 100%;
	
}


th, td {
	padding:0;
	margin:0;
	background: transparent;
}

li {
	list-style-image: none !important;
	list-style: none;
}
	
/**
   * @section pixel grid
   */
.bg_grid {
	background-image: url(/media/css/yaml/debug/images/grid_pattern.png)
		!important;
	background-repeat: no-repeat;
	background-position: top left !important;
}

#header {
	padding: 0;
	margin: 7px 0px 14px 20px;
	background-color: #000000;
}

#nav {
	margin-bottom: 25px;
}

#page {
	padding: 0px;
	padding-top: 7px;
	padding-bottom: 18px;
}

#footer {
	font-size: 11px;
	margin: -18px 0;
	height: 18px;
	background: #FFFFFF none repeat scroll 0 0;
	border: 0 none;
	border-top: solid 1px #666666;
	max-width: 100%;
	min-width: 960px;
	padding: 0;
	position: relative !important;
}

/*
* content formatting
*/
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0 0;
	color: #3F3F3F;
}

h1 {
	font-size: 200%
}  /* 24px */
h2 {
	font-size: 166.67%
}  /* 20px */
h3 {
	font-size: 150%
}  /* 18px */


h4 {
	font-size: 116.67%;
	font-weight: bold !important;
}  /* 14px */
h5 {
	font-size: 100%;
	font-weight: bold !important;
}  /* 14px */
h6 {
	font-size: 116.67%;
	font-style: italic !important;
}  /* 14px */

p {
	line-height: 1.5em;
	margin: 0 0 0 0;
}

/**
   * External Links
   *
   * (en) Formatting of hyperlinks
   * (de) Gestaltung von Hyperlinks
   *
   */
a {
	color: #FF00FF;
	text-decoration: none;
}

a:focus,a:hover,a:active {
	background-color: #FF00FF;
	text-decoration: none;
}

#topnav a {
	color: #FF00FF;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
}

#topnav a:focus,#topnav a:hover,#topnav a:active {
	text-decoration: underline;
	background-color: #FF00FF;
	color: #FFFFFF;
	text-decoration: none;
}

#footer a {
	color: #FF00FF;
	background: transparent;
	font-weight: normal;
}

#footer a:focus,#footer a:hover,#footer a:active {
	color: #fff;
	background-color: #FF00FF;
	text-decoration: none;
}

.box {
	margin: 0px 3% 24px 0px;
	float:left;
	width: 46%;
}

div.box {
	border:1px solid #FFFFFF;
}

.boxtable{
	width: 100%;
	}

.boxtable td{
	padding: 0;
	margin: 0;
	text-align: left;
}

.boxtable .image {
	width: 75px;
}

.boxtable .header {
	background-color: #666666;
	color: #FFFFFF;
	height: 16px;
}

.boxtable .icons {
	width: 75px;
	text-align: right;
}

.boxtable .text {
	padding-left: 10px;
}

.boxtable .spacer {
	height: 7px;
}

.boxtable .fat {
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
}

.boxtable .float {
	color: #666666;
	max-height: 46px;
	height: 46px;
	display: block;
}

.boxtable .bottom {
	margin-top: 7px;
	border-top: 1px solid #666666;
	text-align: right;
}

div.heading td{
text-align: left;
vertical-align: text-top;
padding: 0px;
}
div.heading table {
width: 95%;
}

div.heading td.rss {
	text-align: right !important;
	vertical-align: text-top;
}

.boxtable .continue{
text-align: right;
height:100px;
vertical-align: bottom;
}


.highlight {
	background-color: #FF00FF !important;
	font-weight: bold;
}

.hidden {
visibility: collapse;
}

.unhide {
visibility: visible;
}













#main {
color: #333333;
}

#main p {
margin-right: 5%;
margin-bottom: 14px;
text-align: justify;
}








/*
Left menu styles
*/

#col1_content {
	margin: 0px;
	padding: 0px
	}

ul, ol, dl, li {
	margin: 0px;
	}

#menu_left {
	margin-left: 30px;
	margin-right: 30px;
}

#menu_left li{
	text-transform: uppercase;

	list-style-image: none !important;
	list-style: none;
	padding: 0px 0px 0px 1px;
	margin-bottom: 2px;
	display: block;
	line-height: 15px;
}


#menu_left a {
	background-color: #ffffff !important;
	padding-left: 10px;
}

#menu_left a:hover, #menu_left a.active {
	background-color: #ffffff !important;
	background-image: url("/media/css/img/ml_active.png");
}




/*
*/

#login table td{
padding-top: 4px;
padding-bottom: 2px;
}
#login table th{
background-color: #FF00FF !important;
margin-bottom:3px;
}
#login table th h5{
color: #FFFFFF !important;
margin-left: 3px;
}
